GEM3.0(1)

NAME

gem3.0 - frontend to RubyGems, the Ruby package manager

SYNOPSIS

gem3.0 command [arguments...] [options...]

DESCRIPTION

gem3.0 is the frontend to RubyGems, the standard package manager for Ruby. This is a basic help message containing pointers to more information.

Further help:

gem3.0 help commands
    list all gem3.0 commands

gem3.0 help examples
    shows some examples of usage

gem3.0 help  COMMAND
    show help on COMMAND, (e.g. 'gem3.0 help install')

LINKS

http://rubygems.org/

EXAMPLES

gem3.0 install rake gem3.0 list --local gem3.0 build package.gemspec gem3.0 help install

SEE ALSO

bundle(1)